<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'es', branch 'MOODLE_37_STABLE'
 *
 * @package   accredible
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Añadir una petición de certificado/insignia';
$string['accredible:manage'] = 'Gestionar una petición de certificado/insignia';
$string['accredible:student'] = 'Recuperar un certificado o una insignia';
$string['accredible:view'] = 'Ver un certificado o insignia';
$string['achievementid'] = 'Denominación del id / cohorte del logro (debe ser único)';
$string['activitydescription'] = 'Este módulo crea y actualiza automáticamente Credential Group en Accredible. Cualquier certificado e insignia emitidos en este grupo y su apariencia e información pueden ser actualizados en <a href="https://www.accredible.com/issuer/dashboard" target="_blank">el Área Personal</a>.';
$string['activityname'] = 'Nombre de actividad';
$string['additionalactivitiesone'] = 'Atención: Estás añadiendo más de una actividad a un curso.<br/>Todas las  actividades son visibles para los alumnos, así que asegúrate de darles diferentes nombres.';
$string['additionalactivitiesthree'] = 'Este nombre aparecerá en el certificado.';
$string['additionalactivitiestwo'] = 'Los certificados/insignias únicamente serán listados en la página de la actividad cuando hayan sido concedidos con este logro.';
$string['apikeyhelp'] = 'Introduce tu código API de accredible.com';
$string['apikeylabel'] = 'Código API';
$string['autoissueheader'] = 'Criterios automáticos de emisión';
$string['certificatename'] = 'Nombre del certificado/insignia';
$string['certificateurl'] = 'Url del certificado/insignia';
$string['chooseexam'] = 'Seleccionar cuestionario final';
$string['completionissuecheckbox'] = 'Sí, emitir una vez completado el curso';
$string['completionissueheader'] = 'Criterios de emisión automática: por finalización del curso';
$string['dashboardlink'] = 'Enlace al Área Personal de Accredible';
$string['dashboardlinktext'] = 'Para borrar o diseñar credenciales, acceda al <a href="https://accredible.com/issuer/login" target="_blank">panel de control</a>';
$string['datecreated'] = 'Fecha de creación';
$string['description'] = 'Descripción';
$string['eventcertificatecreated'] = 'Se ha enviado una credencial a Accredible.';
$string['gotodashboard'] = 'Para actualizar la apariencia de sus credenciales y certificados, visite  <a href="https://www.accredible.com/issuer/dashboard" target="_blank">https://www.accredible.com/issuer/dashboard</a>';
$string['gradeissueheader'] = 'Emisión de criterios automática: por nota de examen final';
$string['groupselect'] = 'Grupo';
$string['id'] = 'ID';
$string['indexheader'] = 'Todos los certificados/insignias para {$a}';
$string['issued'] = 'emitido';
$string['manualheader'] = 'Emitir certificados/insignias manualmente';
$string['modulename'] = 'Certificado e insignias Accredible';
$string['modulename_help'] = 'El módulo de actividad certificado e insignia Accredible le permite emitir los certificados o insignias del curso a los estudiantes en accredible.com.

Añadir la actividad donde desea que sus estudiantes vean su certificado o insignia.';
$string['modulenameplural'] = 'Certificados/insignias Accredible';
$string['nocertificates'] = 'No hay certificados/insignias';
$string['overview'] = 'Resumen';
$string['passinggrade'] = 'Porcentaje necesario para pasar el curso (%)';
$string['pluginadministration'] = 'Administación de certificados/insignias acreditables';
$string['pluginname'] = 'Certificados e insignias acreditables';
$string['recipient'] = 'Beneficiario';
$string['templatename'] = 'Nombre de la cohorte (desde el Tablero)';
$string['unissueddescription'] = 'Estos estudiantes cumplen los requisitos para este certificado pero los certificados no han sido emitidos. Seleccione aquellos para quienes desea emitir certificado.';
$string['unissuedheader'] = 'Certificados/insignias no emitidos';
$string['usestemplatesdescription'] = 'Asegúrese de que dispone de un grupo en el panel principal con el mismo nombre que el Id del logro.';
$string['viewheader'] = 'Certificados e insignias para {$a}';
$string['viewimgcomplete'] = 'Clic para ver tu certificado o insignia';
$string['viewimgincomplete'] = 'Curso todavía en desarrollo';
$string['viewsubheader'] = 'Identificador de logro: {$a}';
$string['viewsubheaderold'] = 'Id del logro: {$a}';
