<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'es', branch 'MOODLE_39_STABLE'
 *
 * @package   local_mail
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbcc'] = 'Agregar BCC';
$string['addcc'] = 'Agregar CC';
$string['addrecipients'] = 'Agregar destinatarios';
$string['addto'] = 'Agregar A';
$string['advsearch'] = 'Búsqueda Avanzada';
$string['all'] = 'Todos';
$string['applychanges'] = 'Aplicar';
$string['assigntonewlabel'] = 'Asignar a una nueva etiqueta...';
$string['attachments'] = 'Adjuntos';
$string['attachnumber'] = '{$a} adjuntos';
$string['bcc'] = 'BCC';
$string['bulkmessage'] = 'Con los usuarios seleccionados enviar un correo local...';
$string['cancel'] = 'Cancelar';
$string['cannotcompose'] = 'Usted no puede redactar mensajes porque no está inscrito en ningún curso.';
$string['cc'] = 'CC';
$string['compose'] = 'Redactar';
$string['configenablebackup'] = 'Copia de seguridad / restaurar';
$string['configenablebackupdesc'] = 'Activar la copia de seguridad y la restauración de los mensajes y etiquetas.';
$string['continue'] = 'Continuar';
$string['courses'] = 'Cursos';
$string['delete'] = 'Borrar';
$string['discard'] = 'Desechar';
$string['downloadall'] = 'Descargar todo';
$string['draft'] = 'Borrador';
$string['drafts'] = 'Borradores';
$string['editlabel'] = 'Editar Etiqueta';
$string['emptyrecipients'] = 'No hay destinatarios';
$string['erroremptycourse'] = 'Por favor especifique un curso';
$string['erroremptylabelname'] = 'Por favor especifique el nombre de etiqueta';
$string['erroremptyrecipients'] = 'Por favor especificar al menos un destinatario.';
$string['erroremptysubject'] = 'Por favor especificar el asunto.';
$string['errorinvalidcolor'] = 'Color invalido';
$string['errorrepeatedlabelname'] = 'El nombre de etiqueta ya existe';
$string['filterbydate'] = 'Fecha (hasta la fecha):';
$string['forward'] = 'avanzar';
$string['from'] = 'de';
$string['hasattachments'] = '(Mensaje con adjuntos)';
$string['inbox'] = 'Bandeja de entrada';
$string['invalidlabel'] = 'Etiqueta inválida';
$string['invalidmessage'] = 'Mensaje inválido';
$string['labelcolor'] = 'Color';
$string['labeldeleteconfirm'] = 'Usted está a punto de borrar completamente la etiqueta \'{$a}';
$string['labelname'] = 'Nombre';
$string['labels'] = 'Etiquetas';
$string['mail:addinstance'] = 'Agregar nuevo correo';
$string['mail:mailsamerole'] = 'Envía correos a los usuarios con el mismo rol';
$string['mailupdater'] = 'Actualizador de Correos';
$string['mail:usemail'] = 'Usar Correo';
$string['markasread'] = 'Marcar como leido';
$string['markasread_help'] = 'Si se activa, los mensajes recibidos se marcarán como leídos';
$string['markasstarred'] = 'Marcar como destacado';
$string['markasunread'] = 'Marcar como no leido';
$string['markasunstarred'] = 'Desmarcar como sin destacar';
$string['maxattachments'] = 'Máximo número de adjuntos';
$string['maxattachmentsize'] = 'Máximo tamaño del adjunto';
$string['message'] = 'Mensaje';
$string['messageprovider:mail'] = 'Notificación de correo recibido';
$string['moreactions'] = 'Más';
$string['mymail'] = 'Mi Correo';
$string['newlabel'] = 'Nueva Etiqueta';
$string['nocolor'] = 'Sin Color';
$string['nolabels'] = 'No hay etiquetas disponibles';
$string['nomessages'] = 'Sin mensajes.';
$string['nomessageserror'] = 'La acción requiere al menos un mensaje seleccionado';
$string['nomessagestoview'] = 'No hay mensajes pendientes de ver.';
$string['none'] = 'Ninguno';
$string['norecipient'] = '(sin destinatario)';
$string['noselectedmessages'] = 'No hay mensajes seleccionados';
$string['nosubject'] = '(sin asunto)';
$string['notificationbody'] = '-De: {$a->user}

-Asunto: {$a->subject}

{$a->content}';
$string['notificationbodyhtml'] = '<p>De: {$a->user}</p><p>Asunto: <a href="{$a->url}">{$a->subject}</a></p><p>{$a->content}</p>';
$string['notificationpref'] = 'Envío de notificaciones';
$string['notificationsubject'] = 'Nuevo mensaje de correo en {$a}';
$string['notingroup'] = 'Usted no es parte de ningún grupo';
$string['pagingmultiple'] = '{$a->first}-{$a->last} de {$a->total}';
$string['pagingsingle'] = '{$a->index} de {$a->total}';
$string['perpage'] = 'Mostrar {$a} mensajes';
$string['pluginname'] = 'Correo';
$string['read'] = 'Leer';
$string['references'] = 'Referencias';
$string['removelabel'] = 'Remover etiqueta';
$string['reply'] = 'Responder';
$string['replyall'] = 'Responder Todos';
$string['restore'] = 'Restaurar';
$string['save'] = 'Guardar';
$string['search'] = 'Búsqueda';
$string['searchbyattach'] = 'Tiene Adjunto';
$string['searchbyunread'] = 'Solamente sin leer';
$string['send'] = 'Enviar';
$string['sendmessage'] = 'Enviar un mensaje';
$string['sentmail'] = 'Enviado';
$string['setlabels'] = 'Etiquetas';
$string['shortaddbcc'] = 'BCC';
$string['shortaddcc'] = 'CC';
$string['shortaddto'] = 'Para';
$string['showlabelmessages'] = 'Mostrar "{$a}" etiquetas de mensajes';
$string['showrecentmessages'] = 'Mostrar mensajes recientes';
$string['smallmessage'] = '{$a->user} te ha enviado un correo';
$string['starred'] = 'Destacado';
$string['starredmail'] = 'Destacado';
$string['subject'] = 'Asunto';
$string['to'] = 'Para';
$string['toomanyrecipients'] = 'La búsqueda tiene demasiados resultados';
$string['trash'] = 'Basura';
$string['undo'] = 'Deshacer';
$string['undodelete'] = '{$a} mensajes han sido movidos a la basura';
$string['undorestore'] = '{$a} mensajes han sido restaurados';
$string['unread'] = 'Sin Leer';
$string['unstarred'] = 'Sin destacar';
